.u-mb-0 {
    margin-bottom: 0 !important;
}

.u-mb-5 {
    margin-bottom: 0.5rem !important;
}

.u-mb-10 {
    margin-bottom: 1rem !important;
}

.u-mb-15 {
    margin-bottom: 1.5rem !important;
}

.u-mb-20 {
    margin-bottom: 2rem !important;
}

.u-mb-30 {
    margin-bottom: 3rem !important;
}

.u-mb-40 {
    margin-bottom: 4rem !important;
}

.u-mb-45 {
    margin-bottom: 4.5rem !important;
}

.u-mb-50 {
    margin-bottom: 5rem !important;
}

.u-mb-60 {
    margin-bottom: 6rem !important;
}

.u-mb-70 {
    margin-bottom: 7rem !important;
}

.u-mb-80 {
    margin-bottom: 8rem !important;
}

.u-mb-90 {
    margin-bottom: 9rem !important;
}

.u-mb-100 {
    margin-bottom: 10rem !important;
}

@media screen and (max-width: 580px) {
    .u-mb-sp-0 {
        margin-bottom: 0 !important;
    }
}

@media screen and (max-width: 580px) {

    .u-mb-sp-5 {
        margin-bottom: 0.5rem !important;
    }
}

@media screen and (max-width: 580px) {

    .u-mb-sp-10 {
        margin-bottom: 1rem !important;
    }
}

@media screen and (max-width: 580px) {

    .u-mb-sp-15 {
        margin-bottom: 1.5rem !important;
    }
}

@media screen and (max-width: 580px) {

    .u-mb-sp-20 {
        margin-bottom: 2rem !important;
    }
}

@media screen and (max-width: 580px) {

    .u-mb-sp-30 {
        margin-bottom: 3rem !important;
    }
}

@media screen and (max-width: 580px) {

    .u-mb-sp-40 {
        margin-bottom: 4rem !important;
    }
}

@media screen and (max-width: 580px) {

    .u-mb-sp-45 {
        margin-bottom: 4.5rem !important;
    }
}

@media screen and (max-width: 580px) {

    .u-mb-sp-50 {
        margin-bottom: 5rem !important;
    }
}

@media screen and (max-width: 580px) {

    .u-mb-sp-60 {
        margin-bottom: 6rem !important;
    }
}

@media screen and (max-width: 580px) {

    .u-mb-sp-70 {
        margin-bottom: 7rem !important;
    }
}

@media screen and (max-width: 580px) {

    .u-mb-sp-80 {
        margin-bottom: 8rem !important;
    }
}

@media screen and (max-width: 580px) {

    .u-mb-sp-90 {
        margin-bottom: 9rem !important;
    }
}

.swiper-button-next {
    height: 50px;
    width: 50px;
    color: transparent !important;
    right: -55px;
}

.swiper-button-prev {
    height: 50px;
    width: 50px;
    color: transparent !important;
    left: -55px;
}

@media screen and (max-width: 580px) {
    .swiper-button-prev {
        height: 30px;
        width: 30px;
        left: 0;
    }
}

@media screen and (max-width: 580px) {
    .swiper-button-next {
        height: 30px;
        width: 30px;
        right: 0;
    }
}


/* 前へ次への矢印カスタマイズ */

.swiper-button-next::after {
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    height: 50px;
    margin: auto;
    width: 50px;
    right: 0;
    position: absolute;
}

@media screen and (max-width: 580px) {
    .swiper-button-next::after {
        height: 30px;
        width: 30px;
    }
}


.swiper-button-prev::after {
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    height: 50px;
    margin: auto;
    width: 50px;
    left: 0;
    position: absolute;
}

@media screen and (max-width: 580px) {
    .swiper-button-prev::after {
        height: 30px;
        width: 30px;
    }
}


/* 前への矢印カスタマイズ */
.swiper-button-prev::after {
    background-image: url("../images/slide-arrow-left.png");
}

/* 次への矢印カスタマイズ */
.swiper-button-next::after {
    background-image: url("../images/slide-arrow-right.png");
}

/* 画像サイズ調整 */
.swiper-slide img {
    height: auto;
    width: 100%;
}

.swiper-pagination {
    bottom: -35px !important;
    margin-bottom: 30px;
}

@media screen and (max-width: 580px) {
    .swiper-pagination {
        bottom: -25px !important;
        margin-bottom: 20px;
    }
}


.swiper-container {
    position: relative;
    padding-bottom: 26px;
    z-index: 0;
    max-width: 990px;
    margin: 0 auto;
    margin-top: 60px;
    margin-bottom: 60px;
}

@media screen and (max-width: 580px) {
    .swiper-container {
        margin-top: 40px;
        margin-bottom: 50px;
    }
}


.swiper-pagination-bullet {
    width: 15px !important;
    height: 15px !important;
}

.swiper-pagination-bullet-active {
    background-color: #3650A1 !important;
}


.swiper__item {
    padding: 0 15px;

    img {
        width: 100%;
    }
}

.m-plus-1-bold {
    font-family: "M PLUS 1p", serif;
    font-weight: bold;
}

.top-title {
    letter-spacing: 4px;
    font-size: 70px !important;
    font-weight: 800 !important;
}

@media screen and (max-width: 580px) {
    .top-title {
        letter-spacing: 4px;
        font-size: 32px !important;
        line-height: 3.8rem !important;
    }
}

.top-subtitle {
    font-size: 40px !important;
    margin-bottom: 35px !important;
}

@media screen and (max-width: 580px) {
    .top-subtitle {
        font-size: 14px !important;
        margin-bottom: 15px !important;
        line-height: 3.8rem;
    }
}


.campaign-card {
    height: auto;
    max-width: 920px;
    margin: 30px auto 0 auto;
}

@media screen and (max-width: 580px) {
    .business-card-btn {
        margin-top: 15px;
    }
}


.business-card-btn {
    margin-top: 20px;
    margin: 10px auto 80px auto;
    display: inline-block;

    img {
        max-width: 390px;
        width: 100%;
    }
}

.common-btn {
    display: block;
    width: 540px;
    height: auto;
    margin: 0 auto;
    box-shadow: 0 3px 5px #C9280C;
    border-radius: 10px;
}

@media screen and (max-width: 580px) {
    .common-btn {
        width: 250px;
    }
}

.common-btn-item {
    height: 100px !important;
}

@media screen and (max-width: 580px) {
    .common-btn-item {
        height: 65px !important;
    }
}

.common-btn-text {
    font-size: 24px;
}

@media screen and (max-width: 580px) {
    .common-btn-text {
        font-size: 16px;
    }
}



.conversation-img {
    height: auto;
    max-width: 920px;
    margin: 0 auto 0 auto;
}

.header-list-left {
    margin-left: 40px;
    margin-right: auto;

    li {
        margin-right: 5px;
    }
}

.header-list-right {
    border-left: solid;
    line-height: 32px;
    padding-left: 20px;
    border-width: 1px;
}

.register-account {
    background-image: linear-gradient(90deg, rgba(255, 6, 0, 1), rgba(255, 49, 0, 1) 28%, rgba(255, 114, 0, 1));
    padding: 2px 10px;
    border: solid;
    border-radius: 15px;
}

.register-account-sp {
    background-image: linear-gradient(90deg, rgba(255, 6, 0, 1), rgba(255, 49, 0, 1) 28%, rgba(255, 114, 0, 1));
    padding: 5px 15px !important;
    border: solid;
    border-radius: 15px;
    width: max-content;
    margin: 0 auto;
}

.log-in-sp {
    border-top: solid;
    margin-right: 20px !important;
    border-width: 1px;
    margin-left: 20px !important;
}

.question-sp {
    margin-left: 0 !important;
}

.margin-none {
    margin: 0 !important;
}

.btn-icon {
    width: 13px !important;
    height: 13px !important;
    top: calc(50% - 4.5px) !important;
}

@media screen and (max-width: 580px) {
    .btn-icon {
        width: 9px !important;
        height: 9px !important;
    }
}

.d-none {
    display: none;
}

@media screen and (max-width: 580px) {
    .d-none {
        display: block;
    }
}

.d-none-sp {
    display: block;
}

@media screen and (max-width: 580px) {
    .d-none-sp {
        display: none;
    }
}

.assignment-title {
    font-family: "M PLUS 1p", serif;
    font-weight: 800;
    font-size: 30px;
    text-align: center;
    margin-bottom: 25px;
    margin-top: 50px;
}

@media screen and (max-width: 580px) {
    .assignment-title {
        font-size: 20px;
        line-height: 38px;
    }
}

.assignment-img {
    margin: 0 5px;
}

.common-img {
    max-width: 1110px;

    img {
        width: 100%;
    }
}

.merit {
    padding: 80px 0;
    background-color: #F1CC7B;
}

@media screen and (max-width: 580px) {
    .merit {
        padding: 60px 0;
    }
}

.merit-img {
    margin: 40px auto 0;
}

@media screen and (max-width: 580px) {
    .merit-img {
        margin: 40px 50px;
    }
}


.common-title {
    font-size: 30px;
    font-family: "M PLUS 1p", serif;
    font-weight: 800;
    position: relative;
    margin: 0 auto;
    padding-bottom: 20px;
}

@media screen and (max-width: 580px) {
    .common-title {
        font-size: 20px;
    }
}

.common-title::after {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    content: "";
    width: 160px;
    height: 3px;
    background-color: #FE4521;
}

.use-cases {
    padding: 70px 0 120px 0;
}

@media screen and (max-width: 580px) {
    .use-cases {
        padding: 60px 15px;
    }
}

.youtube {
    max-width: 920px;
    display: block;
    margin: 50px auto 0 auto;
}

@media screen and (max-width: 580px) {
    .youtube {
        margin: 30px auto 0 auto;
    }
}

.structure {
    padding: 80px 0 90px 0;
    background-color: #F7F7F8;
}

@media screen and (max-width: 580px) {
    .structure {
        padding: 60px 15px;
    }
}

.structure-title {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}

@media screen and (max-width: 580px) {
    .structure-title {
        font-size: 16px;
    }
}

.structure-text {
    font-size: 20px;
    text-align: start;
    max-width: 700px;
    margin: 0 auto;

    span {
        font-weight: bold;
    }
}

@media screen and (max-width: 580px) {
    .structure-text {
        font-size: 16px;
    }
}

.structure-img {
    margin: 0 auto;
}

@media screen and (max-width: 580px) {

    .structure-img {
        padding: 0 45px;
    }
}

.structure-table {
    margin: 0 auto;
    max-width: 920px;
}

.point {
    padding: 100px 0;
}

@media screen and (max-width: 580px) {

    .point {
        padding: 60px 15px;
    }
}

.point-img {
    max-width: 920px;
    margin: 0 auto;
}

.point-check {
    padding: 30px 95px 40px 95px;
    background-color: #F2F9E9;
    max-width: 730px;
    margin: 0 auto;
    border-radius: 10px;
}

@media screen and (max-width: 580px) {

    .point-check {
        padding: 25px 10px;
    }
}

.point-check-title {
    font-size: 40px;
    font-weight: bold;
    color: #82BE28;
    text-align: start;
}

@media screen and (max-width: 580px) {
    .point-check-title {
        font-size: 24px;
    }
}

.point-check-sub-title {
    font-size: 26px;
    font-weight: bold;
    text-align: start;
}

@media screen and (max-width: 580px) {
    .point-check-sub-title {
        font-size: 18px;
        font-weight: bold;
        text-align: center;
    }
}

.point-check-text {
    font-size: 1.6rem;
    font-weight: bold;
    text-align: start;
}

@media screen and (max-width: 580px) {
    .point-check-text {
        font-size: 1.4rem;
    }
}

.point-check-container {
    display: flex;
}

@media screen and (max-width: 580px) {
    .point-check-container {
        display: block;
    }
}

.point-check-img {
    flex: 0 0 45%;
    margin: auto auto 0 0;
    text-align: right;

    img {
        max-width: 240px;
    }
}

@media screen and (max-width: 580px) {
    .point-check-img {
        max-width: 175px;
        margin: 0 auto;
    }
}

.point-check-link {
    padding: 0 15px;
    display: inline-block;
    cursor: pointer;

    img {
        border-radius: 7px;
    }
}

@media screen and (max-width: 580px) {
    .point-check-link {
        padding: 0;
    }
}

.point-check-link:hover {
    img {
        box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.15);
    }
}



.point-check-link-container {
    margin: 0 -15px;
}

@media screen and (max-width: 580px) {
    .point-check-link-container {
        margin: 0;
    }
}


/* モーダルと背景の指定 */
.modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background: #333333;
    padding: 120px 20px;
    overflow: auto;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    box-sizing: border-box;
    z-index: 1;
}

@media screen and (max-width: 580px) {
    .modal {
        padding: 100px 20px;
    }
}

/* モーダルの擬似要素の指定 */
.modal:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 100%;
    margin-left: -0.2em;
}

/* クラスが追加された時の指定 */
.modal.is-active {
    opacity: 1;
    visibility: visible;
}

/* モーダル内側の指定 */
.modal-container {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    max-width: 920px;
    width: 90%;
}

/* モーダルを閉じるボタンの指定 */
.modal-close {
    max-width: 920px;
    border-radius: 0 0 10px 10px;
    background: #F2F9E9;
    padding: 15px 0;
}

@media screen and (max-width: 580px) {
    .modal-close {
        padding: 20px 0;
    }
}

.modal-close-btn {
    font-weight: bold;
    padding: 13px 65px 13px 30px;
    border: solid;
    border-color: #81BE28;
    border-width: 1px;
    border-radius: 40px;
    position: relative;
    display: inline-block;
    background-color: #fff;
    cursor: pointer;
}

.modal-close-btn::after {
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    height: 25px;
    margin: auto;
    width: 25px;
    right: 30px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-image: url("../images/modal-close.png");
}

@media screen and (max-width: 580px) {
    .modal-close-btn::after {
        height: 20px;
        width: 20px;
    }
}

@media screen and (max-width: 580px) {
    .modal-close-btn {
        padding: 10px 65px 10px 30px;
        font-size: 14px;
    }
}


/* モーダルのコンテンツ部分の指定 */
.modal-content {
    background: #fff;
    padding: 40px 90px 60px 90px;
    border-radius: 10px 10px 0 0;
}

@media screen and (max-width: 580px) {
    .modal-content {
        background: #fff;
        padding: 30px 15px;
        border-radius: 10px 10px 0 0;
        max-width: 920px;
    }
}

.modal-title {
    font-size: 30px;
    font-family: "M PLUS 1p", serif;
    font-weight: 800;
    position: relative;
    margin: 0 auto;
    padding-bottom: 20px;
}

@media screen and (max-width: 580px) {
    .modal-title {
        font-size: 20px;
    }
}

.modal-title::after {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    content: "";
    width: 160px;
    height: 3px;
    background-color: #81BE28;
}

.modal-sub-title {
    font-size: 20px;
    font-weight: bold;
    padding-left: 10px;
    position: relative;
    text-align: start;
}

.modal-sub-title::after {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    content: "";
    width: 3px;
    height: 22px;
    background-color: #81BE28;
    border-radius: 1px;
}

.modal-text {
    font-weight: bold;
    text-align: start;
}

@media screen and (max-width: 580px) {
    .modal-text {
        font-size: 14px;
    }
}

.modal-note {
    font-size: 14px;
    text-align: start;
}

.modal-scroll-container {
    height: 500px;
    overflow-y: scroll;
}

@media screen and (max-width: 580px) {
    .modal-scroll-container {
        height: 500px;
        overflow-y: scroll;
    }
}

.modal-scroll-container::-webkit-scrollbar {
    display: none;
}

.just-now {
    padding: 80px 0 60px 0;
    background: #F7F7F8;
    position: relative;
}

.just-now::after {
    background-repeat: no-repeat;
    background-size: cover;
    content: "";
    height: 92px;
    width: 410px;
    position: absolute;
    top: -45px;
    transform: translateX(-50%);
    background-image: url("../images/just-now-bubble.png");
}

@media screen and (max-width: 580px) {
    .just-now::after {
        background-repeat: no-repeat;
        background-size: cover;
        content: "";
        height: 43px;
        width: 190px;
        position: absolute;
        top: -20px;
        transform: translateX(-50%);
        background-image: url("../images/just-now-bubble-sp.png");
    }
}

@media screen and (max-width: 580px) {
    .just-now {
        padding: 30px 0 60px 0;
    }
}

.just-now-title {
    font-size: 32px;
    font-weight: bold;
    color: #FE4521;
    text-align: center;
}

@media screen and (max-width: 580px) {
    .just-now-title {
        font-size: 24px;
    }
}

.just-now-container {
    max-width: 1110px;
    margin: 0 auto;
}

@media screen and (max-width: 580px) {
    .just-now-container {
        padding: 0 15px;
    }
}

.just-now-box {
    background: #fff;
    border-radius: 30px;
    border-color: #FE4521 !important;
    border: solid;
    border-width: 3px;
    padding: 20px 0 40px 0;
    align-items: center;
    justify-content: center;
}

.just-now-subtitle {
    font-size: 24px;
    font-weight: bold;
    color: #FE4521;
    text-align: center;
}

@media screen and (max-width: 580px) {
    .just-now-subtitle {
        font-size: 16px;
        padding: 0 15px;
    }
}

.just-now-subtitle-box {
    display: flex;
    margin: 0;
    padding-bottom: 20px;
    border-bottom: solid;
    border-color: #FE4521;
    border-width: 3px;
    justify-content: center;
    align-items: center;
}

@media screen and (max-width: 580px) {
    .just-now-subtitle-box {
        display: block;
        padding: 0 15px 20px 15px;
    }
}

.just-now-subtitle-left {
    color: #fff;
    background: #FE4521;
    font-size: 20px;
    font-weight: bold;
    border-radius: 35px;
    padding: 10px 8px 10px 15px;
}

@media screen and (max-width: 580px) {
    .just-now-subtitle-left {
        font-size: 14px;
        padding: 5px 10px;
    }
}

.just-now-subtitle-right {
    font-size: 24px;
    font-weight: bold;
    padding-left: 10px;
    text-align: center;
}

@media screen and (max-width: 580px) {
    .just-now-subtitle-right {
        font-size: 14px;
        font-weight: bold;
        padding-left: 0;
    }
}

.just-now-img-container {
    max-width: 800px;
    margin: 0 auto;
    padding-top: 25px;
}

@media screen and (max-width: 580px) {
    .just-now-under-container {
        padding: 0 15px;
        padding-top: 20px;
    }
}

.just-now-note {
    font-size: 14px;
    text-align: start;
}

.just-now-first-year {
    font-size: 24px;
    font-weight: bold;
    color: #FE4521;
    margin: 0 auto;
    position: relative;
    display: inline-block;
}

.just-now-first-year::after {
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    content: "";
    height: 35px;
    width: 3px;
    top: 50%;
    left: -18px;
    transform: translateY(-50%) rotate(-24deg);
    background-color: #FE4521;
}

.just-now-first-year::before {
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    content: "";
    height: 35px;
    width: 3px;
    right: -18px;
    transform: rotate(24deg);
    background-color: #FE4521;
}

@media screen and (max-width: 580px) {
    .just-now-first-year::after {
        height: 43px;
    }
}

@media screen and (max-width: 580px) {
    .just-now-first-year::before {
        height: 43px;
    }
}

@media screen and (max-width: 580px) {
    .just-now-first-year {
        font-size: 14px;
    }
}

.just-now-btn-icon {
    width: 95px;
    height: 60px;
    display: inline-block;
    margin: 0 auto;
    margin-bottom: 10px;
    margin-top: 15px;
}

@media screen and (max-width: 580px) {
    .just-now-btn-icon {
        width: 60px;
        height: 40px;
        margin-top: 10px;
    }
}

.just-now-btn {
    height: 165px !important;
}

@media screen and (max-width: 580px) {
    .just-now-btn {
        height: 140px !important;
    }
}

.just-now-btn-text {
    top: 71% !important;
}

@media screen and (max-width: 580px) {
    .just-now-btn-text {
        top: 69% !important;
    }
}

.just-now-table {
    max-width: 920px;
    margin: 0 auto;
}

.just-now-table-text {
    font-weight: bold;
    margin-bottom: 10px;
    text-align: center;
}

@media screen and (max-width: 580px) {
    .just-now-table-text {
        font-size: 14px;
        text-align: start;
    }

}

.acceptable-brands {
    margin: 0 auto;
    margin-bottom: 40px;
    max-width: 920px;
}

@media screen and (max-width: 580px) {
    .acceptable-brands {
        padding: 0 15px;
    }

}

.header-logo {
    max-width: 180px;
    margin-bottom: 5px;
    margin-right: 10px;
}

@media screen and (max-width: 580px) {
    .header-logo {
        margin-bottom: 0;
        margin-right: 0;
    }
}

.page-link {
    padding-top: 40px;
    margin-top: -40px;
}

.others-btn {
    display: block;
    margin: 0 auto;
    margin-top: 50px;
    max-width: 390px;
    padding: 0 15px;
}

@media screen and (max-width: 580px) {
    .others-btn {
        margin-top: 30px;
        max-width: 340px;
    }
}

.other-btn-img {
    width: 100%;
}

.campaign-head-img {
  height: auto;
  max-width: 1080px;
  margin: 40px auto 0 auto;
}
@media screen and (max-width: 580px) {
 .campaign-head-img {
    max-width: 90%;
    margin: 20px auto 0 auto;
  }
}

.swiper-container {
  margin-top: 40px;
}

.campaign-bnr {
  height: auto;
  max-width: 720px;
  margin: 40px auto 0;
  & + .campaign-bnr {
    margin: 40px auto;
  }
}
@media screen and (max-width: 580px) {
 .campaign-bnr {
    margin: 20px 15px 0;
    & + .campaign-bnr {
      margin: 20px 15px;
    }
    & img{
        box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.10);
    }
  }
}

.campaign-bnr > a {
  display: block;
}

.structure-text.is-center {
  text-align: center;
}

.point {
  padding: 0;
}

.point-img > img._sp-hide {
  display: block;
}
@media screen and (max-width: 580px) {
  .point-img > img._sp-hide {
    display: none;
  }
}
.point-img > img._pc-hide {
  display: none;
}
@media screen and (max-width: 580px) {
  .point-img > img._pc-hide {
    display: block;
  }
}

.point-02-btn-bg {
  padding-top: 0;
  padding-bottom:40px;
  background-color: #FCE9E7;
  border-radius: 0 0 10px 10px;
}
@media screen and (max-width: 580px) {
  .point-02-btn-bg {
    padding-top: 0;
    padding-bottom: 32px;
  }
}
.point-02-btn-bg-block {
  margin: 0 auto;
  padding: 24px;
  border-radius: 5px;
  background: #FFD2CE;
  max-width: calc(100% - 190px);
}
@media screen and (max-width: 580px) {
  .point-02-btn-bg-block {
    padding: 10px;
    max-width: calc(100% - 60px);
  }
}

.point-btn {
    display: block;
    margin: 0 auto;
    max-width: 420px;
}

@media screen and (max-width: 580px) {
  .point-btn {
    max-width: 240px;
  }
}

.point-btn-img._sp-hide {
  display: block;
  width: 100%;
}
@media screen and (max-width: 580px) {
  .point-btn-img._sp-hide {
    display: none;
  }
}
.point-btn-img._pc-hide {
  display: none;
  width: 100%;
}
@media screen and (max-width: 580px) {
  .point-btn-img._pc-hide {
    display: block;
  }
}